<?
/*
Template Name: About Page
*/
?>
<?php get_header(); ?>
<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
	<div class="small-title">
		<div class="left">
			About \ <span>Curriculum Vitae</span>:
		</div>
		<div class="clear"></div>
	</div>
	<div class="page about">
		<div class="left">
			<div class="head">
				<h2><?php echo get_option('cvname'); ?></h2>
				<span><?php echo get_option('title'); ?></span>
			</div>
			<p><?php echo get_option('describe'); ?></h2>
			
			<h3>Personal Information:</h3>

				<span>Email Address:</span>
				<?php echo get_option('cvemailaddress'); ?>
				
				<span>Primary Telephone Number:</span>
				<?php echo get_option('cvtelephone'); ?>
				
				<span>Home Address:</span>
				<?php echo get_option('cvhomeaddress'); ?>
				
				<span>Nationality:</span>
				<?php echo get_option('cvnationality'); ?>
				
				<span>Date of Birth:</span>
				<?php echo get_option('cvbirth'); ?>
				
			<h3>Education and Training</h3>
			
				<span>Primary School:</span>
				<?php echo get_option('cvschool'); ?>
				
				<span>High School:</span>
				<?php echo get_option('cvhighschool'); ?>
				
				<span>College:</span>
				<?php echo get_option('cvcollege'); ?>
				
			<h3>Work Experience:</h3>
			
				<p><?php echo get_option('cvwork'); ?></p>
				
			<h3>Awards</h3>
			
				<p><?php echo get_option('cvawards'); ?></p>
			
			<h3>End Word</h3>
			
				<p><?php echo get_option('endword'); ?></p>
				
			
		</div>
		<div class="right">
			<img src="<?php echo get_option('cvimage'); ?>" alt="<?php echo get_option('cname'); ?>" />
		</div>
		<div class="clear"></div>
	</div>
	<?php endwhile; ?>
<?php endif; ?>
<?php get_footer(); ?>
