<?php get_header(); ?>
<?php 
$portfoliocategory = get_option('portfoliocategory');
$portfoliocategory = explode("id:", $portfoliocategory);
$portfoliocategory = $portfoliocategory[1];
if (is_category("$portfoliocategory")) { ?>

	<div class="small-title">
		<div class="left">
			Archive \ <span>My Work:</span>
		</div>
		<div class="right">
			<a href="<?php bloginfo('rss_url'); ?>" title="RSS For <?php bloginfo('name'); ?>">Work by RSS</a>
		</div>
		<div class="clear"></div>
	</div>
	<div class="portfolio-items">
		
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<div class="portfolio-item" id="item-<?php the_ID(); ?>">
				<div class="left">
					<img src="<?php pf_image(get_the_content()); ?>" alt="<?php the_title(); ?>" />
				</div>
				<div class="right">
					<h2><?php the_title(); ?></h2>
					<div class="details">
						<?php pf_client(get_the_content()); ?>
						<?php pf_company(get_the_content()); ?>
						<?php pf_work(get_the_content()); ?>
						<?php pf_uri(get_the_content()); ?>
					</div>
					<?php pf_description(get_the_content()); ?>
				</div>
				<div class="clear"></div>
			</div>
			<?php endwhile; ?>
		<?php endif; ?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
			<div style="clear:both;"></div>
		</div>
	</div>
<?php get_footer(); ?>

<?php } ?>
