<?php
$css = $_GET['css'];
if ($css == "true") {
header("Content-type: text/css");

$bloginfo = get_bloginfo('template_directory'); 

$hqbgcolor = get_option('hqbgcolor') ? get_option('hqbgcolor') : "#19120C"; 

$pflogo = get_option('pflogo') ? get_option('pflogo') : "$bloginfo/images/logo.png";

$bgcolor = get_option('bgcolor') ? get_option('bgcolor') : "#2D2015";

$bgposition = get_option('bgposition') ? get_option('bgposition') : "top left";

$bgimage = get_option('bgimage') ? get_option('bgimage') : "$bloginfo/images/bodybg.jpg";

$bgrepeat = get_option('bgrepeat') ? get_option('bgrepeat') : "no-repeat";

$hqbgcolor = get_option('hqbgcolor') ? get_option('hqbgcolor') : "#19120C";

$hqtxtcolor = get_option('hqtxtcolor') ? get_option('hqtxtcolor') : "#BB9B80";

$hqhlcolor = get_option('hqhlcolor') ? get_option('hqhlcolor') : "#ffffff";

$hqfontfamily = get_option('hqfontfamily') ? get_option('hqfontfamily') : "'Georgia', 'Times New Roman'";

$hqfontsize = get_option('hqfontsize') ? get_option('hqfontsize') : "25px";

$pfimgbordercolor = get_option('pfimgbordercolor') ? get_option('pfimgbordercolor') : "#4c493d";

$pftitlecolor = get_option('pftitlecolor') ? get_option('pftitlecolor') : "#ffffff";

$pftitlefontfamily = get_option('pftitlefontfamily') ? get_option('pftitlefontfamily') : "'Georgia', 'Times New Roman'";

$pftitlefontsize = get_option('pftitlefontsize') ? get_option('pftitlefontsize') : '35px';

$pftextcolor = get_option('pftextcolor') ? get_option('pftextcolor') : "#AC946B";

$pfhltextcolor = get_option('pfhltextcolor') ? get_option('pfhltextcolor') : "#B9F600";

$pffontfamily = get_option('pffontfamily') ? get_option('pffontfamily') : "'Trebuchet MS', 'Arial', 'Verdana', sans-serif";

$pfbottomborder = get_option('pfbottomborder') ? get_option('pfbottomborder') : "#412E1E";

$pftextsize = get_option('pftextsize') ? get_option('pftextsize') : "12px";



?>

/*
Theme Name: Portfolio Wordpress Theme
Author: Sorel Mihai
Author URI: http://www.dailywp.com/
Version: 1.0
Theme URI: http://www.dailywp.com/portfolio-wordpress-theme/
*/



/*** GENERAL TAGS ***/

body { 
padding: 0px;
border-top: solid 5px <?=$hqbgcolor?>;
margin: 0px; 
background-image: url(<?=$bgimage?>);
background-color: <?=$bgcolor?>;
background-repeat: <?=$bgrepeat?>;
background-position: <?=$bgposition?>;
}

a, a:link, a:active {
color: <?=$pfhltextcolor?>;
text-decoration: none; 
}

.left { 
width: 580px; 
float: left; 
}

.right {
width: 340px; 
float: right;
}

.clear {
clear:both;
}

h1, h2, h3, h4, h5 {
margin: 0px;
font-weight: normal; 
}

.wrap { 
width: 940px; margin: 0px auto 0px auto; 
}

.header {
margin: 50px 0px 30px 0px;
}

/*** LOGO ***/

#headlogo {
width: 350px;
height: 150px; 
background-image: url(<?=$pflogo?>);
background-repeat: no-repeat;
background-position: top left;
display: block; 
text-indent: -9999px;
}

.header h1 { 
width: 350px; 
float: left; 
}

/*** MENU ***/

.header ul {
width: 560px;
float: right;
padding: 0px;
list-style: none;
text-align: right;
margin: 55px 0 0 0;
}

.header ul li { 
display: inline;
}

.header ul li a {
font-size: 20px;
padding: 10px;
font-family: <?=$pffontfamily?>; 
text-transform: uppercase;
margin-left: 20px;
color: <?=$pftextcolor?>;
}

.header ul li.current_page_item a {
color: <?=$hqhlcolor?>; 
background: <?=$hqbgcolor?>;
}

.header ul li a:hover {
color: #ffffff;
}

/*** HEAD QUOTE ***/

.head-quote {
border-bottom: solid 1px <?=$pfbottomborder?>;
background-color: <?=$hqbgcolor?>;
color: <?=$hqtxtcolor?>;
font-family: <?=$hqfontfamily?>;
font-size: <?=$hqfontsize?>;
padding: 20px;
margin-bottom: 40px; 
}

.head-quote p { margin: 0px; }

.head-quote strong {
color: <?=$hqhlcolor?>;
text-decoration: underline; 
font-weight: normal;
}

/*** SMALL TITLE ***/

.small-title { 
font-family: <?=$pffontfamily?>;
font-size: 13px; 
color: <?=$pftextcolor?>;
text-transform: uppercase; 
padding-bottom: 10px; 
border-bottom: solid 1px <?=$pfbottomborder?>; 
margin-bottom: 20px; 
}

.small-title span {
color: <?=$pftitlecolor?>; 
}

.small-title .right a { 
color: <?=$pfhltextcolor?>; 
background: url(<?php bloginfo('template_directory'); ?>/images/rss.jpg) no-repeat center right;
padding-right: 17px; 
}

.small-title .right {
text-align: right; }

/***  PORTFOLIO ITEMS ***/

.portfolio-item {
border-bottom: solid 1px <?=$pfbottomborder?>;
padding-bottom: 20px; 
margin-bottom: 20px; 
}

.portfolio-item .left img, .about .right img {
border: solid 6px <?=$pfimgbordercolor?>; 
padding: 4px; }

.portfolio-item .right h2, .page h2 {
font-size: <?=$pftitlefontsize?>;
color: <?=$pftitlecolor?>;
font-family: <?=$pftitlefontfamily?>; 
line-height: <?=$pftitlefontsize?>; 
margin-bottom: 15px; 
}

.page .head {
border-bottom: solid 1px <?=$pfbottomborder?>;
}

.portfolio-item .right, .page { 
color: <?=$pftextcolor?>; 
font-family: <?=$pffontfamily?>;
font-size: <?=$pftextsize?>; 
line-height: 18px;
}

.portfolio-item .right .details { 
text-transform: uppercase;
margin-bottom: 15px;
}

.portfolio-item .right .details span {
color: <?=$pfhltextcolor?>;
text-transform: none; 
}

/* FOOTER */

.footer {
background-color: <?=$hqbgcolor?>;
margin-top: 50px;
}

.footer .in {
width: 940px; 
margin: 0px auto 0px auto; 
}

.footer h2 { 
font-size: 25px;
font-weight: bold;
letter-spacing: -1px;
color: <?=$pftitlecolor?>;
font-family: <?=$pffontfamily?>;
text-transform: uppercase;
}

.footer p {
color: <?=$pftextcolor?>;
font-family: <?=$pffontfamily?>;
font-size: <?=$pftextsize?>;
margin: 0px;
}

.footer p a {
color: <?=$pftextcolor?>;
text-decoration: underline;
}

.footer { padding: 40px 0 50px 0; }

/* ABOUT PAGE */

.about .head h2 {
margin: 0px; 
}

.about .head span { 
color: <?=$pfhltextcolor?>;
font-weight: bold;
display: block;
margin: 0px 0px 15px 0px;
}

.page h3 { 
color: <?=$pftitlecolor?>;
font-size: 18px;
font-family: <?=$pftitlefontfamily?>;
margin: 40px 0 10px 0; 
}

.about span {
text-transform: uppercase; 
color: <?=$pfhltextcolor?>;
display: block;
margin-top: 10px;
}

/* NAVIGATION */

.navigation a {
background-color: <?=$hqbgcolor?>;
display: block;
color: <?=$pftextcolor?>;
padding: 10px;
font-family: 'Arial', 'Trebuchet MS', 'Verdana', sans-serif;
font-size: 15px;
font-weight: bold;
letter-spacing: -1px;
width: 155px;
text-align: center;
text-transform: uppercase;
}

.navigation .alignleft {
float: left; }

.navigation .alignright {
float: right; }

.navigation a:Hover {
color: <?=$pftitlecolor?>
}

<?php
} else { ?>
<?php get_header(); ?>
	<div class="small-title">
		<div class="left">
			Homepage \ <span>Latest Work:</span>
		</div>
		<div class="right">
			<a href="<?php bloginfo('rss_url'); ?>" title="RSS For <?php bloginfo('name'); ?>">Work by RSS</a>
		</div>
		<div class="clear"></div>
	</div>
	<div class="portfolio-items">
		
	<?php
		$portfoliocategory = get_option('portfoliocategory');
		$portfoliocategory = explode(" id:", $portfoliocategory);
		$portfoliocategory = $portfoliocategory[0];
		$my_query = new WP_Query("category_name=$portfoliocategory&showposts=5");
		while ($my_query->have_posts()) : $my_query->the_post();
	?>
			<div class="portfolio-item" id="item-<?php the_ID(); ?>">
				<div class="left">
					<img src="<?php pf_image(get_the_content()); ?>" alt="<?php the_title(); ?>" />
				</div>
				<div class="right">
					<h2><?php the_title(); ?></h2>
					<div class="details">
						<?php pf_client(get_the_content()); ?>
						<?php pf_company(get_the_content()); ?>
						<?php pf_work(get_the_content()); ?>
						<?php pf_uri(get_the_content()); ?>
					</div>
					<?php pf_description(get_the_content()); ?>
				</div>
				<div class="clear"></div>
			</div>
	<?php endwhile; ?>
	</div>
<?php get_footer(); ?>
<?php } ?>